%define gimpver 2.0

Name: gimp2-plugin-ufraw
Version: 0.4
Release: alt1

Summary: UFRaw is a plugin for GIMP and standalone graphical utility for opening and converting RAW files from digital photo cameras
Summary(ru_RU.KOI8-R):   GIMP         RAW    

License: GPL
Group: Graphics
Url: http://www.aei.mpg.de/~udif/ufraw/

Packager: Dmitry Marochko <mothlike@altlinux.ru>

Source: ufraw-%version.tar.bz2

# Automatically added by buildreq on Wed Aug 03 2005
BuildRequires: XFree86-libs fontconfig freetype2 gimp2 glib2-devel libatk-devel libgimp2-devel libgtk+2-devel libjpeg-devel liblcms-devel libpango-devel libtiff-devel pkgconfig zlib-devel

Requires: gimp2 >= 2.2

%description
UFRaw is a plugin for GIMP and standalone graphical utility for opening and converting RAW files from digital photo cameras
%description -l ru_RU.KOI8-R
  GIMP         RAW    

%prep
%setup -n ufraw-%version
subst "s,lcms.h,lcms\/lcms.h,g" dcraw.c ufraw_routines.c

%build
%make

%install
%__mkdir -p %buildroot%_bindir
%make_install DESTDIR=%buildroot PREFIX=%buildroot%_prefix install

%__mkdir -p %buildroot%_docdir/%name
%__install -m644 README %buildroot%_docdir/%name

%files
%_libdir/gimp/%gimpver/plug-ins/*
%_bindir/*
%doc %_docdir/%name

%changelog
* Wed Aug 03 2005 Dmitry Marochko <mothlike@altlinux.ru> 0.4-alt1
- Initial Sisyphus build
- Version 0.4
